
using UnityEditor;
using iHuman.UnitySz.Editor;
using UnityEngine;

public class AppLuac
{

    [InitializeOnLoadMethod]
    static void Setup()
    {
        Debug.Log("AppLuac Setup");
        LuaC.LUAC_DIR = "/app/Native/xlua/luac";
    }
}